export const contributors = [
    {
        company_id: 40068,
        firstName: "Hailee",
        lastName: "Davis",
        title: "Corporate Security Liaison",
        jobTitle: "Corporate Security Liaison",
        age: 23,
    },
    {
        company_id: 40068,
        firstName: "Clare",
        lastName: "Hauck",
        title: "Future Metrics Administrator",
        jobTitle: "Future Metrics Administrator",
        age: 35,
    },
    {
        company_id: 40068,
        firstName: "Elvis",
        lastName: "Nitzsche",
        title: "District Interactions Planner",
        jobTitle: "District Interactions Planner",
        age: 31,
    },
    {
        company_id: 40068,
        firstName: "Randall",
        lastName: "Rau",
        title: "District Data Supervisor",
        jobTitle: "District Data Supervisor",
        age: 18,
    },
    {
        company_id: 40068,
        firstName: "Leda",
        lastName: "Kirlin",
        title: "Global Integration Technician",
        jobTitle: "Global Integration Technician",
        age: 35,
    },
    {
        company_id: 1787,
        firstName: "Felipa",
        lastName: "Graham",
        title: "Global Quality Producer",
        jobTitle: "Global Quality Producer",
        age: 36,
    },
    {
        company_id: 1787,
        firstName: "Jett",
        lastName: "Gaylord",
        title: "District Communications Director",
        jobTitle: "District Communications Director",
        age: 22,
    },
    {
        company_id: 1787,
        firstName: "Jermey",
        lastName: "Hackett",
        title: "Customer Assurance Orchestrator",
        jobTitle: "Customer Assurance Orchestrator",
        age: 26,
    },
    {
        company_id: 82010,
        firstName: "Wilhelm",
        lastName: "Davis",
        title: "Principal Communications Consultant",
        jobTitle: "Principal Communications Consultant",
        age: 20,
    },
    {
        company_id: 82010,
        firstName: "Grant",
        lastName: "Sauer",
        title: "Future Brand Consultant",
        jobTitle: "Future Brand Consultant",
        age: 30,
    },
    {
        company_id: 82010,
        firstName: "Damian",
        lastName: "Mann",
        title: "Legacy Brand Assistant",
        jobTitle: "Legacy Brand Assistant",
        age: 26,
    },
    {
        company_id: 72417,
        firstName: "Keira",
        lastName: "Emard",
        title: "Customer Marketing Coordinator",
        jobTitle: "Customer Marketing Coordinator",
        age: 38,
    },
    {
        company_id: 72417,
        firstName: "Walker",
        lastName: "Connelly",
        title: "Forward Research Developer",
        jobTitle: "Forward Research Developer",
        age: 38,
    },
    {
        company_id: 72417,
        firstName: "Connor",
        lastName: "Harvey",
        title: "Product Directives Assistant",
        jobTitle: "Product Directives Assistant",
        age: 32,
    },
    {
        company_id: 72417,
        firstName: "Katrine",
        lastName: "Kautzer",
        title: "Dynamic Program Executive",
        jobTitle: "Dynamic Program Executive",
        age: 28,
    },
    {
        company_id: 72417,
        firstName: "Aylin",
        lastName: "Stokes",
        title: "Legacy Security Associate",
        jobTitle: "Legacy Security Associate",
        age: 28,
    },
    {
        company_id: 72417,
        firstName: "Helen",
        lastName: "Reinger",
        title: "Dynamic Response Associate",
        jobTitle: "Dynamic Response Associate",
        age: 38,
    },
    {
        company_id: 32045,
        firstName: "Cleve",
        lastName: "O'Conner",
        title: "Senior Usability Designer",
        jobTitle: "Senior Usability Designer",
        age: 32,
    },
    {
        company_id: 32045,
        firstName: "Elna",
        lastName: "Spinka",
        title: "Dynamic Tactics Assistant",
        jobTitle: "Dynamic Tactics Assistant",
        age: 18,
    },
    {
        company_id: 38968,
        firstName: "Jonas",
        lastName: "Hudson",
        title: "Central Functionality Assistant",
        jobTitle: "Central Functionality Assistant",
        age: 37,
    },
    {
        company_id: 38968,
        firstName: "Kory",
        lastName: "Hintz",
        title: "Internal Accounts Officer",
        jobTitle: "Internal Accounts Officer",
        age: 30,
    },
    {
        company_id: 38968,
        firstName: "Travis",
        lastName: "Brakus",
        title: "Internal Creative Agent",
        jobTitle: "Internal Creative Agent",
        age: 21,
    },
    {
        company_id: 74268,
        firstName: "Casey",
        lastName: "Turner",
        title: "Dynamic Operations Representative",
        jobTitle: "Dynamic Operations Representative",
        age: 38,
    },
    {
        company_id: 74268,
        firstName: "Tyra",
        lastName: "Bogisich",
        title: "Customer Optimization Agent",
        jobTitle: "Customer Optimization Agent",
        age: 38,
    },
    {
        company_id: 74268,
        firstName: "Abdul",
        lastName: "Cremin",
        title: "Product Creative Officer",
        jobTitle: "Product Creative Officer",
        age: 21,
    },
    {
        company_id: 74268,
        firstName: "Bethel",
        lastName: "Bayer",
        title: "Global Integration Executive",
        jobTitle: "Global Integration Executive",
        age: 30,
    },
    {
        company_id: 74268,
        firstName: "Hardy",
        lastName: "Robel",
        title: "Investor Markets Manager",
        jobTitle: "Investor Markets Manager",
        age: 24,
    },
    {
        company_id: 74268,
        firstName: "Antonietta",
        lastName: "Prosacco",
        title: "Senior Functionality Analyst",
        jobTitle: "Senior Functionality Analyst",
        age: 24,
    },
    {
        company_id: 74268,
        firstName: "Vance",
        lastName: "Predovic",
        title: "District Communications Architect",
        jobTitle: "District Communications Architect",
        age: 32,
    },
    {
        company_id: 61907,
        firstName: "Jazmyne",
        lastName: "Boyer",
        title: "Legacy Assurance Producer",
        jobTitle: "Legacy Assurance Producer",
        age: 29,
    },
    {
        company_id: 61907,
        firstName: "Israel",
        lastName: "Konopelski",
        title: "Corporate Optimization Agent",
        jobTitle: "Corporate Optimization Agent",
        age: 18,
    },
    {
        company_id: 4838,
        firstName: "Pierre",
        lastName: "McDermott",
        title: "District Paradigm Assistant",
        jobTitle: "District Paradigm Assistant",
        age: 18,
    },
    {
        company_id: 4838,
        firstName: "Hardy",
        lastName: "Kulas",
        title: "Future Research Technician",
        jobTitle: "Future Research Technician",
        age: 21,
    },
    {
        company_id: 4838,
        firstName: "Camden",
        lastName: "Hodkiewicz",
        title: "Product Metrics Facilitator",
        jobTitle: "Product Metrics Facilitator",
        age: 24,
    },
    {
        company_id: 4838,
        firstName: "Lindsey",
        lastName: "Moen",
        title: "National Web Planner",
        jobTitle: "National Web Planner",
        age: 30,
    },
    {
        company_id: 4838,
        firstName: "Citlalli",
        lastName: "Rath",
        title: "Forward Accounts Representative",
        jobTitle: "Forward Accounts Representative",
        age: 35,
    },
];
